@charset "utf-8";
/* CSS Document */

/*

@media (min-width: 1200px) {
#ets-logo-smphone{display:none;}
#ets-logo-tablet{display:none;}
#ets-logo-desktop{display:block;margin:0;padding:0;}
#ets-gallery-images-mobile{display:none;}
#ets-footer-container-mobile{display:none;}

#topnav-cal{
	display:block;
	margin:0 0 0 1%;
	padding:10px 0 0 20px;
}
}

@media (max-width: 1199px) {
#ets-logo-smphone{display:none;}
#ets-logo-desktop{display:none;}
#ets-logo-tablet{display:block;margin:0;padding:0;}
#ourServices-mobile{display:none;}
	
}


@media (max-width: 1200px) {
#lightbox-github{
	display:none;
}
}

@media (min-width: 576px) {
.col-sm-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
}

@media (max-width:767px){ }
@media (max-width:991px){ }
@media (max-width:1199px){ }

*/


@media (min-width:768px){
.container{width:750px}



}

/*this affects ipad horizontal only */
@media (min-width:992px){
.container{width:970px}

#ets-letushelp{
	margin:0 !important;
	padding:0 !important;
}



}




@media (min-width:1200px){
.container{width:1170px}





}



/* css for ipad (horizontal) */
@media (max-width: 1199px) {
#ets-gallery-images-desktop{display:block;}
#ets-gallery-images-mobile{display:none;}
/*#ets-footer-container-mobile {display:none;}*/
#ourServices-desktop{display:none;}


#ets-letushelp p{
	margin:0 0 0 15px;
	padding:0;
}


}


@media (min-width: 768px) {
#ets-gallery-images-desktop{display:block;}
#ets-gallery-images-mobile{display:none;}
#ets-ft-description-mobile {display:none;}
.ets-tree-logo{
	margin:15px 0 0 0;
	padding:0;
}

#ets-header-right {
	margin:0;
	padding:20px 0 0 0;
}






}

@media (max-width: 767px) {
#ets-ft-description-desktop {display:none;}
#ourServices-desktop{display:none;}
#ets-gallery-images-desktop{display:none;}
#ets-gallery-images-mobile{display:block;}
/*#ets-footer-container-mobile {display:block;}*/
#ets-experts-hd-mobile {display:block;}

#ets-header-left {
	margin:0;
	padding:0;
}


#ets-header-right {
	margin:0;
	padding:15px 0 0 0;
}

#ets-header-right p {
	margin:0;
	padding:0 15px;
	color:#FFF;
	font-size:1.35em;
	line-height:1.1em;
}

.ets-tree-logo{
	margin:0 auto;
	padding:0 0 40px 0;
}

#lightbox-github .row{
	margin:0;
	padding:0;
}


#ets-bird-topnav{
	display:block;
	margin:0;
	padding:0;
}


#ets-bird-topnav img{
	margin:0;
	padding:15px 10px !important;
}


.navbar {
  margin:0;
  border-radius:0;
  border:0;
  font-size:120%;
}

#ets-carousel-container{
	display:block;
	margin:0;
	padding:0;
}

#ets-experts-hd{
	display:none;
}


#ets-experts-hd-mobile{
  background-color:#FFF;
  margin:0;
  padding:0;
}

.ets-experts-desc-group{
	background-color:#FFF;
	margin:0;
	padding:0;
}

#ets-experts-desc{
	margin:0;
	padding:20px;
}

#ets-experts-desc p{
	font-size:1.3em;
}


.ets-experts-bullets-group ul{
	margin:20px 10px;
	background-color:transparent;
	padding:0;
}


.ets-experts-bullets-group li{
	margin:10px 0;
	padding:3px 10px 0 30px;
}


/* start SERVICES mobile ------------------------------------------------------ */
#ets-services-desc{
	margin:0;
	padding-left:5%;
}


#ets-services-desc-group{
	background-color:#637017;
	margin:0;
	padding:0;
}

#ets-services-header {
	margin:0;
	padding:0;
	background-color:#637017;
}


#ets-services-header h3{
	font-size:2.8em;
	color:#abe808;
	margin:0;
	padding:20px 0 0 30px;
	text-align:left;
	letter-spacing:normal;
}

#ets-services-header p{
	font-size:1.2em;
	color:#FFF;
	margin:10px 30px;
	padding:0;
	line-height:1.2em;
}


.ets-service-bullets-item{
	display:block;
	margin:0 0 0 30px;
	padding:5px 10px 0 30px;
	background-image: url(../images/leave-serv-bullet.png);
	background-repeat: no-repeat;
	background-position: left 20%;
	font-size:1.2em;
}
/* end SERVICES mobile ------------------------------------------------------ */


/* start TREE INJECTION mobile ------------------------------------------------------ */
#ets-get-estimate{
	margin:0;
	padding:0;
	background-color:transparent !important
}

#ets-injection-container{
	margin:0;
	padding:0;
}

#ets-injection-container h2{
	margin:0 0 10px 0;
	padding:20px 0 0 0;
	font-size:2.3em;
}

#ets-injection-container p{
	font-size:1.5em;
	line-height:1.4em;
	margin-bottom:20px 0;
	clear:both;
}

#ets-video-p{
	margin:15px 0;
	padding:0;
	font-size:75%;
}

#ets-arborjet-img{
	margin:0;
	padding:15px;
}

#ets-injection-arborjet{
	display:block;
	margin:0;
	padding:0 0 15px 0;
	background-color:#FFF;
}
#ets-video-arborjet{
	display:block;
	padding:0;
	/^background-image: url(../images/video-arborjet-trained.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
	width:330px;
	height:207px;
}

@media screen and (max-width: 330px) {
    #ets-video-arborjet{
		width:100%;
		height:auto;
	}
	video{
		width:100%;
		max-width: 100%;
	}
}

#ets-letushelp{
	margin:0;
	padding:0 0 30px 0;
}



/* end TREE INJECTION mobile ------------------------------------------------------ */
	
/* start CONTACT US mobile ------------------------------------------------------ */
#ets-contactus{
	display:block;
	margin:0;
	padding:20px 0 0 0;
	background-color:#FFF;
}


#ets-contact-right-description{
	margin:0;
	padding:0;
	background-color:#dad7c6;
}

#ets-contact-right-description h3{
	margin:0;
	padding:0;
	font-size:1.8em;
}

#ets-contact-right-description p{
	font-size:1.5em;
}

#ets-contact-left{
	margin:0;
	padding:0;
}


#ets-contact-left img{
	margin:0;
	padding:0;
}


#ets-contact-info{
	margin:0 auto;
	padding:5px 0 15px 0;
	width:100%;
	text-align:center;
}

#ets-contact-right-description{
	margin:0;
	padding:15px;
}

/* end CONTACT US mobile ------------------------------------------------------ */
#ets-photo-gallery-container{
	margin:0;
	padding:0;
}

#ets-gallery-images-mobile{
	margin:0;
	padding:0;
	width:100%;
}

#ets-gallery-images-mobile img{
	padding:5px;
}

#ets-footer-container-mobile {
	background-color:#dad7c6;
	margin:0;
	padding:0 10px;
}

#ets-ft-description {
	margin:0;
	padding:15px;
}

#ets-ft-description h3 {
	margin:0;
	padding:15px 0 10px 0;
	font-size:1.6em;
	color:#859332; 
}

#ets-ft-description p {
	font-size:1.2em;
	line-height:1.4em;
}

.ets-ft-isagroup {
	margin:0;
	padding:20px 0;
}

.img-thumbnail2
	{
	display:inline-block;
	height:auto;
	padding:15px 0;
	line-height:0;
	border:none;
	max-width:70%;
	}
	
.photo-gallery-hd
	{
	font-size:22px;
	}
	
.carousel-caption {
  display: none; 
}


	
}
